class Wrapper:
    def __init__(self, object):
        self.wrapped = object                    # Zapisanie obiektu
    def __getattr__(self, attrname):
        print('Śledzenei: ' + attrname)          # Śledzenie pobrania
        return getattr(self.wrapped, attrname)   # Delegacja pobrania

